Subject: [apps-discuss] Slides (Re: IETF 89 APPSAWG/APPAREA draft agenda)

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 21 Feb 2014 11:47:48 -0800

If you are on the agenda and have slides to be projected for your timeslot,
please send them to [email-masked] by Sunday evening, the
day before the meeting, in PDF form.  We will not be able to accommodate
USB sticks or other last-minute submissions.

-MSK

On Fri, Feb 21, 2014 at 10:17 AM, Murray S. Kucherawy
<[email-masked]>wrote:

> Colleagues,
>
> The draft agenda for the APPSAWG/APPAREA meeting at IETF 89 is now
> available.  We apologize for the delay in posting it.
>
> http://www.ietf.org/proceedings/89/agenda/agenda-89-appsawg
>
> Please let us know ASAP if you made a request for time that we missed.
> The agenda is, as usual, very tight and, as usual, we got a lot of
> last-minute requests so it's quite possible something needs attention.  The
> final agenda is due Monday.
>
> We don't have a lot of flexibility in terms of time.  If you have more
> time than you need assigned to you, please let us know so we can reallocate
> accordingly.
>
> -MSK, APPSAWG co-chair
>
>